## libreverseproxy-formfiller-perl 0.2

=== debian/changelog ===
libreverseproxy-formfiller-perl (0.2-1) unstable; urgency=low

  * Initial Release. (Closes: #705656)
  * Disable author tests (Pod coverage and manifest) that fails

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 29 Apr 2013 05:25:59 +0200
