=== debian/control ===
Source: libreverseproxy-formfiller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libapache2-mod-perl2,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreverseproxy-formfiller-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libreverseproxy-formfiller-perl.git
Homepage: https://metacpan.org/release/ReverseProxy-FormFiller

Package: libreverseproxy-formfiller-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache2-mod-perl2
Description: ModPerl module to fill and submit any html form
 ReverseProxy::FormFiller makes an Apache server, positioned as a frontal
 server or as a reverse-proxy, fill and (possibly) submit html forms in place
 of users.
 .
 This is particularly intended for authentication forms, if you want users to
 be authenticated with some account, but if you don't want them to know and
 type any password. But it also works with any html POST form.
 .
 ReverseProxy::FormFiller is based on Apache2 mod_perl filters. So you have to
 enable mod_perl.
