=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# t/manifest.t is disabled and t/pod-coverage.t fails and are useful only for
# the author so tests are restricted to t/00-load.t and t/pod.t
override_dh_auto_test:
	dh_auto_test -- TEST_FILES="t/00-load.t t/pod.t"
