## libreverseproxy-formfiller-perl 0.3

=== debian/changelog ===
libreverseproxy-formfiller-perl (0.3-1) unstable; urgency=medium

  * Import Upstream version 0.3
  * Fix a POD typo / grammar
  * Update Vcs-Git to its canonical value
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 01 May 2014 22:44:03 +0200
