=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libreverseproxy-formfiller-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <x.guimard@free.fr>,
+ Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libapache2-mod-perl2,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreverseproxy-formfiller-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libreverseproxy-formfiller-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreverseproxy-formfiller-perl.git
 Homepage: https://metacpan.org/release/ReverseProxy-FormFiller
 
 Package: libreverseproxy-formfiller-perl
