=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libreverseproxy-formfiller-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>,
+Uploaders: Xavier Guimard <yadd@debian.org>,
  Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libapache2-mod-perl2,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libreverseproxy-formfiller-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libreverseproxy-formfiller-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreverseproxy-formfiller-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreverseproxy-formfiller-perl.git
 Homepage: https://metacpan.org/release/ReverseProxy-FormFiller
+Testsuite: autopkgtest-pkg-perl
 
 Package: libreverseproxy-formfiller-perl
 Architecture: all
